Move the Troubleshooting Information page into toolkit so other apps like Thunderbird and SeaMonkey can use it.
The Troubleshooting Information page (about:support) currently lives in browser, but we should move it into toolkit so other apps like Thunderbird and SeaMonkey can use it.